
html               { margin: 0; padding: 0; background: white; }
body               { margin: 0; padding: 0; font-family: Helvetica, Arial, sans-serif; }
a					{ color: #FF7F00;}
img	{ border: none;}

section,
article,
header,
footer,
nav,
aside,
hgroup             { display: block; }

.periodical		{ text-decoration: underline;}

/* page container */
#container			{ width: 70%; margin-left: 15%;}

/* Logo header */
#company-heading	{ font-family: Helvetica, Arial, sans-serif; font-size: 26pt; }
#company-heading a	{ text-decoration: none; color: #111;}
#company-heading p	{ display: inline; position: relative; left: 0.5em; top: -1.2em;}
#tag-line	{ 
	position: relative; 
	top: -1em;
	margin: 0; 
	text-align: right; 
	font-family: Helvetica, Arial, sans-serif; 
	font-size: 12pt; 
	color: #777; 
}

/* toolbar */
#toolbar {
	margin: 0;
	padding: 4px 0 4px 10px;
	background-color: #BBB;
	/* list-style-type: none; */
}
#toolbar li { 
	display: inline; 
}
#toolbar li a {
	display: inline; 
	margin-right: 1em;
	font-family: Helvetica, Arial, sans-serif; 
	font-size: 16pt;
	text-decoration: none; 
	color: white;
}
#toolbar li a:hover {
	color: #FF7F00;
}
#toolbar li .active {
	border: 4px solid #FF7F00;
	background-color: #FF7F00;
	color: white !important;
}

/* content */
#content {
	margin-top: 3em;
	margin-bottom: 3em;
}

/* clarification */
#clarification {
	border: 1px dashed #FF7F00;
	width: 90%;
	margin-left: 5%;
	margin-top: 6em;
	margin-bottom: -1em;
}

#product-clarification {
	border: 1px dashed #FF7F00;
	width: 90%;
	margin: 3em 0 3em 5%;
}

.developed-by {
	font-size: 12pt;
	font-weight: bold;
	color: #555;
	margin-left: 50px;
	margin-bottom: 0;
	margin-top: 10px;
}

.fine-print {
	font-size: 9pt;
	font-weight: bold;
	color: #777;
	margin-left: 50px;
	margin-top: 0.5em;
	margin-bottom: 10px;
}

/* privacy list item */
.privacy {
	margin-top: 2em;
	margin-bottom: 3em;
}

.privacy-item {
	left: 3em;
	font-size: 12pt;
	width: 80%;
}

/* product list item */
.product {
	margin-top: 2em;
	margin-bottom: 3em;
}
.product h3	{ 
	float: left;
}
.product h1 a	{ 
	font-size: 16pt; 
	margin-bottom: 0;
	text-decoration: none; 
	color: #111;
}
.description {
	position: relative;
	left: 3em;
	font-size: 12pt;
	width: 80%;
}

/* footer */
#footer {
	background-color: #BBB;
	color: white;
	font-size: 12pt;
	height: 1.5em;
	text-align: center;
	clear: both;
	display: block;
}
#footer p {
	position: relative;
	top: 0.2em;
}

/* product pages */
#product-description {
	margin-left: 0em;
	margin-bottom: 3em;
}
#product-description ul li {
	line-height: 1.7em;
}
#product-description ul {
	list-style-position: inside;
	text-indent: 1em;
}
#product-description h2 {
	font-size: 12pt;
}
#product-description p {
	line-height: 1.3em;
}
#reviews {
	clear: both;
}
#reviews h4 {
	font-size: 13pt;
}
#reviews p {
	font-size: 10pt;
}
#product-title {
	margin-left: 2em;
	margin-top: 2em;
}
#product-title h1 {
	font-size: 20pt;
	display: inline;
	position: relative;
	top: -2.2em;
	left: 0.5em;
}

/* sidebar */
#sidebar-container {
	float: right;
}
#sidebar {
	border: 1px solid #EE6F11;
	-moz-border-radius: 10px 10px;
	-webkit-border-radius: 10px 10px;
	float: right;
	padding: 1em;
	margin-left: 1em;
}
#sidebar h4 {
	margin: 0 0 0.5em 0;
}
#sidebar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#sidebar ul li {
	line-height: 1.4em;
}

#requirements h4 {
	font-size: 11pt;
	margin: 0.5em 0 0.5em 0;
}
#requirements ul {
	list-style-type: circle;
	padding: 0 0 0 1em;
}
#requirements ul li {
	font-size: 10pt;
}

/* hearts attack sidebar */
#app-store {
	position: relative;
	left: 7px;
	margin: 13px;
}
#iphone-sidebar {
	border: 1px solid #EE6F11;
	-moz-border-radius: 10px 10px;
	-webkit-border-radius: 10px 10px;
	padding: 1em;
	margin-left: 1em;
}
#iphone-sidebar h4 {
	margin: 0 0 0.5em 0;
}
#iphone-sidebar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#iphone-sidebar ul li {
	line-height: 1.4em;
}

#mailing-list {
	-moz-border-radius: 10px 10px;
	-webkit-border-radius: 10px 10px;
	background-color: #FFE3CF;
	padding: 0.25em 2em 0.25em 2em;
	width: 18em;
	position: relative;
	left: 50%;
	margin: 0 0 0 -9em;
}

#mailing-list p {
	font-size: 10pt;	
}

/* hearts attack page */
#product-screenshots td {
	border: 1px solid #AAA;
	background-color: #000;
	width: 80px;
	height: 120px;
	padding: 0;
	margin: 0;
}

#product-screenshots img {
	border: 1px solid #FFF;
	padding: 0;
	margin: 0;
	display: block;
}

#product-screenshots table {
	border-spacing: 5px;
}

#product-screenshots {
	
}
#iphone-frame {
	float: left;
	width: 432px;
	height: 720px;
	position: relative;
	margin-left: -120px;
	margin-top: -20px;
	background-image: url('images/iphone-portrait.jpg');
}
#product-video {
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	top: 168px;
	left: 96px;
}
#play-button {
	display: block;
	position: relative;	
	top: 138px;
	left: 76px;
	margin: 0;
	padding: 0;
}

#hearts-title {
	margin-left: 13em;
	margin-top: 2em;
	margin-bottom: 2em;
}
#hearts-title h1 {
	font-size: 20pt;
	display: inline;
	position: relative;
	top: -0.75em;
	left: 0.5em;
}

/* about us page */	
.bio img {
	float: left;
	margin: 0 1em 1em 0;
}
.bio h2 {
	margin-bottom: 0.5em;
	font-size: 12pt;
}
#people table {
	margin-left: 1em;
	margin-bottom: 2em;
}
#people table td {
	vertical-align: top;
	width: 45%;
	padding: 0 1em 0em 1em;
}
#people h1 {
	font-size: 14pt;
}
#company {
	margin-bottom: 3em;
}
#company p {
	margin-left: 2em;
}
#company h1 {
	font-size: 14pt;
}
#press h1 {
	font-size: 14pt;
}

/* projects */
#project-list h1 {
	font-size: 16pt;
	margin-top: 2em;
}

.project h2 {
	font-size: 12pt;
	margin-bottom: 0em;
}

.project p {
	font-size: 10pt;
	margin-top: 0.5em;
}

/* services */
#services ul {
	margin-top: 2em;
	margin-bottom: 2em;
}

#services ul li {
	margin-top: 1em;
	margin-bottom: 1em;
}

/* hire us */
#comments {
	margin-left: 3em;
}
#comments h1 {
	font-size: 14pt;
}
#comments .button-row {
	margin-left: 25em;
}

#comments textarea {
	resize: both;
}

#hire .error {
	color: red;
}

.drop-shadow {
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 5px;
}

#screenshots a {
	width: 80px;
	height: 120px;
	padding: 0;
	margin: 0;
}

#screenshots img {
	padding: 0;
	margin: 0;
}

/* update graphs */
#graphs {
	list-style-type: none;
	margin: 0 1em 0 0;
	padding: 0;
}

#graphs a {
	padding: 1px 2px 1px 2px;
}
#graphs a:hover {
	background-color: #FF7F00;
	color: #FFF;
}

